package com.koobietech.eas.common.pojo;

import com.koobietech.eas.common.constant.UserType;
import lombok.Data;

@Data
public class JwtUserDto {
    String username;
    Long id;
    Enum type;

    public JwtUserDto(String username, Long id, Enum type) {
        this.username = username;
        this.id = id;
        this.type = type;
    }

    public JwtUserDto() {

    }
}
